Skip to main content
GET
Get FCRA

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

language
string
required

The language code (e.g. en-US)

caseId
string
required

The ID of a case.

Response

OK

alreadyAck
boolean
required

True if the candidate already acknowledged the FCRA document; false otherwise.

title
string
required

Escaped HTML.

body
string
required

Escaped HTML.

authorizationStatement
string
required

Escaped HTML.

authorizationObject
object
required
header
string

Escaped HTML.

caseDataId
string<uuid>

Returned only if alreadyAck is true.